<style type="text/css">
body {
	background-color: #FFF0C4;
}
</style>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>
</body>
</html>

<?php

// <meta http-equiv="Content-Type" content="text/html; charset=utf-8"> <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
//setlocale(LC_ALL, 'de_DE');
//header('Content-Type: text/html; charset=ISO-8859-1');

setlocale(LC_TIME, "de_DE.UTF-8");
header('Content-Type: text/html; charset=utf-8'); 


$Nummer =    $_GET['nr'];	

$datei2 = fopen($Nummer,"r");
$zeile2 = fgets($datei2,2000);
fclose($datei2);
//parse_str($zeile2);


//$zeile4 = utf8_encode($zeile2);
//$zeile5 = utf8_decode($zeile2);


echo '<font size="4" face="Arial, Helvetica, Univers">',$zeile2,'</font>';

?>
